package com.zhaohaoting.framework.abs.entity;

import org.litepal.crud.DataSupport;

/**
 * author：Created by ZHT on 2017/11/15 10:18
 * email：526309416@qq.com
 * desc：
 */
public abstract class ItemModel extends DataSupport {

    public abstract String getPrimaryKey();

    public abstract String getPrimaryValue();

}
